How to install libspeex-ocaml on Debian 9 (Stretch)